Vampires [1.8 - 1.16+] v1.6.1

Vampiric Supernatural Powers - Perfect for Survival and RPG servers!

  1. Update 1.6 (Minor Changes & Update to 1.16+!)

    Adxm
    - Updated the spigot-api version so Vampires now supports servers on 1.16+ !

    - Changed how the plugin selects the time of the world by getting the world the player is in instead of the normal overworld, "world".
Return to update list...